×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Registered User
    Join Date
    May 2003
    Posts
    187

    SIP Stack is working with 6630

    Just tested SIP stack with NOKIA 6630 and I found it's working.
    I read in the SDK page that NOKIA does not have SIP support for 6630
    --------------------------------------------------------------------------------
    http://www.forum.nokia.com/main/0,6566,034-561,00.html

    SDK Support
    SIP plug-in 1.0 is compatible with all Series 60 Developer Platform 2nd Edition SDKs.
    SIP plug-in 2.0 is compatible with all Series 60 Developer Platform 2nd Edition SDKs that support Feature Pack 1.
    SIP plug-in 3.0 is compatible with all Series 60 Developer Platform 2nd Edition SDKs that support Feature Pack 2. (Please note! Nokia SIP Plug-in 3.0 for Series 60 SDK does not currently support Nokia 6630.)
    --------------------------------------------------------------------------------

  2. #2
    Registered User
    Join Date
    May 2005
    Posts
    38
    Hi Rami,

    Getting 603 decline error. Any idea ?

    Tom

  3. #3
    Registered User
    Join Date
    May 2003
    Posts
    187
    It's the capabilities

  4. #4
    Registered User
    Join Date
    May 2005
    Posts
    38
    Hi rami,

    But with SIP 3.0, there are no capability files... We use ECom plugin...

    Have you worked with SIP 3.0 ? Do we need capability file even if we use SIP 3.0 ?

    Tom

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×